### Method

# FwupdPlugin StructEfiSectionFreeformSubtypeGuid ref

#### Declaration [src]

    FuStructEfiSectionFreeformSubtypeGuid*
    fu_struct_efi_section_freeform_subtype_guid_ref (
      FuStructEfiSectionFreeformSubtypeGuid* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructEfiSectionFreeformSubtypeGuid`
| No description available.
| The data is owned by the instance.